> For the complete documentation index, see [llms.txt](https://docs.logilica.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.logilica.com/advanced/datastudio-data-model/models/jiraissueevent.md).

# Planning Ticket Event

## Description

The events that relate to a Planning Ticket, such as when a Ticket is Open, Close or added to a Sprint.

## Measures

| Name                                 | Title                 | Description                                                               |
| ------------------------------------ | --------------------- | ------------------------------------------------------------------------- |
| `JiraIssueEvent.eventCount`          | Event Count           | A count of issue events.                                                  |
| `JiraIssueEvent.createdEventCount`   | Created Event Count   | A count of issue creation events.                                         |
| `JiraIssueEvent.resolvedEventCount`  | Resolved Event Count  | A count of issue resolution events.                                       |
| `JiraIssueEvent.accumulatedCreated`  | Accumulated Created   | A cumulative sum of issue creation events.                                |
| `JiraIssueEvent.accumulatedResolved` | Accumulated Resolved  | A cumulative sum of issue resolution events.                              |
| `JiraIssueEvent.minEventOccurredAt`  | Min Event Occurred at | The smallest timestamp for an issue event, expressed as a UNIX timestamp. |

## Dimensions

| Name                             | Title                       | Description                                                                             |
| -------------------------------- | --------------------------- | --------------------------------------------------------------------------------------- |
| `JiraIssueEvent.timeInterval`    | Time of Event               | The timestamp for when the issue event occurred.                                        |
| `JiraIssueEvent.id`              | Id                          |                                                                                         |
| `JiraIssueEvent.event`           | Event                       | The kind of event that occurred, such as Created or when an issue is added to a Sprint. |
| `JiraIssueEvent.eventOccurredAt` | Occured At (Unix Timestamp) | UNIX timestamp representation of when the issue event occurred.                         |

## Connected Cubes

All fields belonging to the following cubes are also reachable from JiraIssueEvent:

* [Planning Ticket Component](/advanced/datastudio-data-model/models/jiracomponent.md)
* [Planning Ticket Custom Field](/advanced/datastudio-data-model/models/jiracustomfield.md)
* [Epic](/advanced/datastudio-data-model/models/jiraepic.md)
* [Planning Ticket Hierarchy Issues](/advanced/datastudio-data-model/models/jirahierarchyissues.md)
* [Planning Ticket Hierarchy Issue Link](/advanced/datastudio-data-model/models/jiraissuehierarchylink.md)
* [Planning Ticket](/advanced/datastudio-data-model/models/jiraissuedetail.md)
* [Planning Ticket Event](/advanced/datastudio-data-model/models/jiraissueevent.md)
* [Planning Ticket Label](/advanced/datastudio-data-model/models/jiralabel.md)
* [Planning Sprint](/advanced/datastudio-data-model/models/jirasprint.md)
* [Planning Ticket State Durations](/advanced/datastudio-data-model/models/jirastatedurations.md)
* [Contributor](/advanced/datastudio-data-model/models/contributor.md)
* [Team](/advanced/datastudio-data-model/models/team.md)
* [Pull Request](/advanced/datastudio-data-model/models/pullrequestdetail.md)
* [Pull Request Jira Issue](/advanced/datastudio-data-model/models/pullrequestjiraissue.md)
* [Pull Request Event](/advanced/datastudio-data-model/models/pullrequestevent.md)
* [Repositories](/advanced/datastudio-data-model/models/project.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.logilica.com/advanced/datastudio-data-model/models/jiraissueevent.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
